<template>
  <a-dropdown style="margin-left: 5px;" :trigger="['click','hover']">
    <a-button size="small">
      更多
      <a-icon type="down" />
    </a-button>
    <a-menu slot="overlay">
      <a-menu-item key="1">
        <span @click="testC(1)">1st item</span>
      </a-menu-item>
      <a-menu-item key="2">
        <span @click="testC(2)">1st item</span>
      </a-menu-item>
      <a-menu-item key="3">
        <span @click="testC(3)">1st item</span>
      </a-menu-item>
    </a-menu>
  </a-dropdown>
</template>
<script>
export default {
  methods: {
    testC(e) {
      console.log('click', e)
    }
  }
}
</script>
<style scoped>
  .a-button-cus{
    font-size: 12px;
  }
  .ant-btn-sm {
    padding: 0px 7px;
    font-size: 12px;
    border-radius: 3px;
    height: 20px;
  }
  .ant-btn > .anticon + span, .ant-btn > span + .anticon {
     margin-left: unset;
  }
</style>
